### Method

# GtkSource HoverContext get_iter

#### Declaration [src]

    gboolean
    gtk_source_hover_context_get_iter (
      GtkSourceHoverContext* self,
      GtkTextIter* iter
    )

#### Description

No description available.

#### Parameters

`iter`

  Type: `GtkTextIter`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.